Bug 1204619 - [abrt] gigolo: gigolo killed by SIGSEGV
Summary: [abrt] gigolo: gigolo killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gigolo
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:dc133a7c756a6c800ccf939b08a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-23 08:07 UTC by Peter Ludikovsky
Modified: 2015-06-30 01:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 01:17:30 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (15.97 KB, text/plain)
2015-03-23 08:07 UTC, Peter Ludikovsky
no flags Details
File: cgroup (180 bytes, text/plain)
2015-03-23 08:07 UTC, Peter Ludikovsky
no flags Details
File: core_backtrace (2.29 KB, text/plain)
2015-03-23 08:07 UTC, Peter Ludikovsky
no flags Details
File: dso_list (6.41 KB, text/plain)
2015-03-23 08:07 UTC, Peter Ludikovsky
no flags Details
File: environ (1.46 KB, text/plain)
2015-03-23 08:07 UTC, Peter Ludikovsky
no flags Details
File: exploitable (122 bytes, text/plain)
2015-03-23 08:07 UTC, Peter Ludikovsky
no flags Details
File: limits (1.29 KB, text/plain)
2015-03-23 08:07 UTC, Peter Ludikovsky
no flags Details
File: maps (36.04 KB, text/plain)
2015-03-23 08:07 UTC, Peter Ludikovsky
no flags Details
File: open_fds (523 bytes, text/plain)
2015-03-23 08:07 UTC, Peter Ludikovsky
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2015-03-23 08:07 UTC, Peter Ludikovsky
no flags Details
File: var_log_messages (396 bytes, text/plain)
2015-03-23 08:07 UTC, Peter Ludikovsky
no flags Details

Description Peter Ludikovsky 2015-03-23 08:07:17 UTC
Version-Release number of selected component:
gigolo-0.4.2-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 3
cmdline:        /usr/bin/gigolo
executable:     /usr/bin/gigolo
kernel:         3.18.7-100.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 ??
 #1 gdk_event_apply_filters at gdkevents-x11.c:363
 #2 gdk_event_translate at gdkevents-x11.c:1073
 #3 _gdk_events_queue at gdkevents-x11.c:2357
 #9 gtk_main at gtkmain.c:1268

Comment 1 Peter Ludikovsky 2015-03-23 08:07:19 UTC
Created attachment 1005234 [details]
File: backtrace

Comment 2 Peter Ludikovsky 2015-03-23 08:07:20 UTC
Created attachment 1005235 [details]
File: cgroup

Comment 3 Peter Ludikovsky 2015-03-23 08:07:21 UTC
Created attachment 1005236 [details]
File: core_backtrace

Comment 4 Peter Ludikovsky 2015-03-23 08:07:23 UTC
Created attachment 1005237 [details]
File: dso_list

Comment 5 Peter Ludikovsky 2015-03-23 08:07:24 UTC
Created attachment 1005238 [details]
File: environ

Comment 6 Peter Ludikovsky 2015-03-23 08:07:25 UTC
Created attachment 1005239 [details]
File: exploitable

Comment 7 Peter Ludikovsky 2015-03-23 08:07:26 UTC
Created attachment 1005240 [details]
File: limits

Comment 8 Peter Ludikovsky 2015-03-23 08:07:28 UTC
Created attachment 1005241 [details]
File: maps

Comment 9 Peter Ludikovsky 2015-03-23 08:07:29 UTC
Created attachment 1005242 [details]
File: open_fds

Comment 10 Peter Ludikovsky 2015-03-23 08:07:30 UTC
Created attachment 1005243 [details]
File: proc_pid_status

Comment 11 Peter Ludikovsky 2015-03-23 08:07:31 UTC
Created attachment 1005244 [details]
File: var_log_messages

Comment 12 Kevin Fenzi 2015-03-23 12:17:51 UTC
What were you doing when this happened?

Can you duplicate the crash?

Comment 13 Peter Ludikovsky 2015-03-23 19:21:07 UTC
Couldn't reproduce so far.

ABRT message popped up right after login after booting up this morning.

Comment 14 Fedora End Of Life 2015-05-29 13:45:45 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2015-06-30 01:17:30 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.